Need to remove the old FWC before upgrade !! (Full Version)

All Forums >> [ISA 2006 Misc.] >> ISA 2006 Wish List



Message


elmajdal -> Need to remove the old FWC before upgrade !! (20.Oct.2006 12:46:49 PM)

Why WHy whY do we first need to remove the old firewall client inorder to install a newer version !!!!

why not implement a firewall client setup file that detect the older version installed and prompt if u need to upgrade or uninstall ???

i thought a new version of the FWC had this option [:(] but no, it didnt !!!




tshinder -> RE: Need to remove the old FWC before upgrade !! (9.Dec.2006 9:46:25 AM)

Hi Tarek,

:(

I agree, it's more problems than it should be.

Tom




fixitchris -> RE: Need to remove the old FWC before upgrade !! (19.May2008 11:55:30 AM)

Firewall Client Updater at http://sync-io.net/ISATools.aspx




tshinder -> RE: Need to remove the old FWC before upgrade !! (20.May2008 8:14:44 AM)

Hi Chris,

Thanks!
Tom




Page: [1]